## mongo-java-driver 2.11.4

=== debian/changelog ===
mongo-java-driver (2.11.4-1) unstable; urgency=medium

  * Initial release (Closes: #736630)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 25 Jan 2014 18:07:53 +0100
