=== debian/control ===
Source: mongo-java-driver
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: libmaven-bundle-plugin-java, testng 
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/mongo-java-driver.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/mongo-java-driver.git
Homepage: http://www.mongodb.org

Package: libmongodb-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: MongoDB Java Driver
 Java library to connect to the MongoDB document database.
