## mongo-java-driver 2.12.3

=== debian/changelog ===
mongo-java-driver (2.12.3-1) unstable; urgency=medium

  * New upstream release
    - Replaced the dependency on testng with junit4

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 01 Sep 2014 14:42:58 +0200
