=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
-Build-Depends-Indep: libmaven-bundle-plugin-java, testng 
+Build-Depends-Indep: libmaven-bundle-plugin-java, junit4
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-java/mongo-java-driver.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/mongo-java-driver.git
