## mongo-java-driver 2.12.4

=== debian/changelog ===
mongo-java-driver (2.12.4-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 20 Oct 2014 15:57:00 +0200
