=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: debhelper (>= 9), cdbs, default-jdk, maven-debian-helper (>= 1.5)
 Build-Depends-Indep: libmaven-bundle-plugin-java, junit4
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-java/mongo-java-driver.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/mongo-java-driver.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/mongo-java-driver.git
 Homepage: http://www.mongodb.org
 
 Package: libmongodb-java
