## mongo-java-driver 3.3.0

=== debian/changelog ===
mongo-java-driver (3.3.0-1) unstable; urgency=medium

  [ Emmanuel Bourg ]
  * Build with the DH sequencer instead of CDBS
  * Exclude the Gradle wrapper from the upstream tarball

  [ Christopher Hoskin ]
  * Import new upstream (3.3.0)
  * Update debian/copyright
  * Switch build system from Maven to Gradle
  * Enable build tests
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add DEP-3 headers to test.patch
  * Add myself to uploaders, use secure VCS, bump standards version to
    3.9.8 (no change required)
  * Use generated poms (requires gradle-debian-helper>=1.4, see #841491)
  * Use my Debian e-mail address in Uploaders 
  * Provide more detailed package description
  * Bump Standards-Version from 3.9.8 to 4.0.0 (no change required) 

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 12 Aug 2017 20:39:32 +0100
