=== debian/control ===
Source: mongo-java-driver
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>, Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper (>= 9), default-jdk, gradle-debian-helper (>= 1.4), maven-repo-helper, libnetty-java,
# Required for tests
 libcodenarc-groovy-java, libspock-java, iproute2, mongodb-server
Standards-Version: 4.0.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/mongo-java-driver.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mongo-java-driver.git
Homepage: http://www.mongodb.org

Package: libmongodb-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: MongoDB Java Driver
 Debian package for the official MongoDB Java Driver providing both synchronous
 and asynchronous interaction with MongoDB. Powering the drivers is a new driver
 core and BSON library.
 .
 Features
 .
 BSON Library
 A standalone BSON library, with a new Codec infrastructure that you can use to
 build high-performance encoders and decoders without requiring an intermediate
 Map instance.
 .
 MongoDB Driver
 An updated Java driver that includes the legacy API as well as a new generic
 MongoCollection interface that complies with a new cross-driver CRUD
 specification.
 .
 MongoDB Async Driver
 A new asynchronous API that can leverage either Netty or Java 7's
 AsynchronousSocketChannel for fast and non-blocking IO.
 .
 Core driver
 The MongoDB Driver and Async Driver are both built on top of a new core
 library, which anyone can use to build alternative or experimental high-level
 APIs.
