=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME := /usr/lib/jvm/default-java

%:
	dh $@ --buildsystem=gradle --with maven_repo_helper

override_dh_auto_test:
	debian/runtest.sh

get-orig-source:
	uscan --download-current-version --force-download --rename
