## mongo-java-driver 3.6.2

=== debian/changelog ===
mongo-java-driver (3.6.2-1) unstable; urgency=medium

  * Team upload.
  [ Christopher Hoskin ]
  * Update patches

  [ Markus Koschany ]
  * New upstream version 3.6.2.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Add gradle.patch and fix various build issues.
  * New build-dependency libsnappy-java.
  * Do not run any tests to avoid a FTBFS. They can possibly be re-enabled when
    Debian's Gradle version is >= 4. (Closes: #880318)

 -- Markus Koschany <apo@debian.org>  Mon, 05 Feb 2018 21:20:02 +0100
