=== debian/control ===
--- 
+++ 
@@ -2,19 +2,32 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Emmanuel Bourg <ebourg@apache.org>, Christopher Hoskin <mans0954@debian.org>
-Build-Depends: debhelper (>= 9), default-jdk, gradle-debian-helper (>= 1.4), maven-repo-helper, libnetty-java,
-# Required for tests
- libcodenarc-groovy-java, libspock-java, iproute2, mongodb-server
-Standards-Version: 4.0.0
+Uploaders:
+ Emmanuel Bourg <ebourg@apache.org>,
+ Christopher Hoskin <mans0954@debian.org>
+Build-Depends:
+ debhelper (>= 11),
+ default-jdk,
+ gradle-debian-helper (>= 1.4),
+ iproute2,
+ libnetty-java,
+ libsnappy-java,
+ libcodenarc-groovy-java,
+ libspock-java,
+ maven-repo-helper,
+ mongodb-server
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/mongo-java-driver.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mongo-java-driver.git
 Homepage: http://www.mongodb.org
 
 Package: libmongodb-java
 Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
-Recommends: ${maven:OptionalDepends}
+Depends:
+ ${maven:Depends},
+ ${misc:Depends}
+Recommends:
+ ${maven:OptionalDepends}
 Description: MongoDB Java Driver
  Debian package for the official MongoDB Java Driver providing both synchronous
  and asynchronous interaction with MongoDB. Powering the drivers is a new driver
@@ -39,4 +52,4 @@
  Core driver
  The MongoDB Driver and Async Driver are both built on top of a new core
  library, which anyone can use to build alternative or experimental high-level
- APIs. 
+ APIs.
