=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh $@ --buildsystem=gradle --with maven_repo_helper
 
 override_dh_auto_test:
-	debian/runtest.sh
+	#debian/runtest.sh
 
 get-orig-source:
 	uscan --download-current-version --force-download --rename
