## mongo-java-driver 3.6.3

=== debian/changelog ===
mongo-java-driver (3.6.3-2) unstable; urgency=medium

  * Team upload.
  * Removed the unused build dependency on mongodb-server (Closes: #919092)
  * Standards-Version updated to 4.3.0
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 12 Jan 2019 19:32:55 +0100

mongo-java-driver (3.6.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.6.3.
  * Declare compliance with Debian Policy 4.1.4.
  * Fix FTBFS with Java 10 because com.sun.tools.doclet does not exist anymore.
    (Closes: #897458)

 -- Markus Koschany <apo@debian.org>  Fri, 04 May 2018 19:53:36 +0200
