=== debian/control ===
--- 
+++ 
@@ -14,11 +14,10 @@
  libsnappy-java,
  libcodenarc-groovy-java,
  libspock-java,
- maven-repo-helper,
- mongodb-server
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/mongo-java-driver.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/mongo-java-driver.git
+ maven-repo-helper
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/mongo-java-driver.git
+Vcs-Browser: https://salsa.debian.org/java-team/mongo-java-driver
 Homepage: http://www.mongodb.org
 
 Package: libmongodb-java
