=== debian/watch ===
version=3
https://github.com/mongodb/mongo-java-driver/releases .*/r?([\d\.]+).tar.gz debian debian/orig-tar.sh
